## org.codehaus.groovy.runtime.metaclass
Class Values

Constructor Summary
`Values()`

Method Summary
`void` | `clear()`
`boolean` | `contains(Object o)`
`Set` | `entrySet()` Returns a collection view of the mappings contained in this map.
`Iterator` | `iterator()`
`int` | `size()`
`def` | `toArray()`
`def` | `toArray(def a)`

Constructor Detail

### Values

    Values()

Method Detail

### clear

    public void clear()

### contains

    public boolean contains(Object o)

### entrySet

    public Set entrySet()

  Returns a collection view of the mappings contained in this map. Each element in the returned collection is a `Map.Entry`. The collection is backed by the map, so changes to the map are reflected in the collection, and vice-versa. The collection supports element removal, which removes the corresponding mapping from the map, via the `Iterator.remove`, `Collection.remove`, `removeAll`, `retainAll`, and `clear` operations. It does not support the `add` or `addAll` operations.
  return:
    a collection view of the mappings contained in this map.

### iterator

    public Iterator iterator()

### size

    public int size()

### toArray

    public def toArray()

### toArray

    public def toArray(def a)